/* DIYCSS
   ========================================================================== */
/**
 * 1. 如果要修改css ，建议在这个文件修改覆盖即可，更新的时候，注意备份此文件即可
 * 2. 如果要修改css ，建议在这个文件修改覆盖即可，更新的时候，注意备份此文件即可
 *    如果要修改css ，建议在这个文件修改覆盖即可，更新的时候，注意备份此文件即可
 */
/*
* ------------------------------------------------------------------------------
* 首页多图广告
* ------------------------------------------------------------------------------
*/
/*图片广告*/
a{cursor:pointer;}
.ceo-container{
    width:100%;
    height:auto;
    padding-top:10px;
    padding-bottom:10px;
}
.owl-stage{display:flex!important;}
.ceo_ads {
	display:flex;
	flex-wrap:wrap;
	margin-bottom:10px !important
}
@media (min-width: 1450px){
.ceo_ads,.ceo_adsw {
    max-width: 1440px;
    margin:10px auto;
    border-radius:4px;
    overflow:hidden;
}}
.ceo_ads li {
	flex:0 0 32%;
	box-sizing:border-box;
	list-style: none;
	width:100%;
	max-width:100%
}
.ceo_ads img {
	width:480px;
	height:70px
}
.ceo_ads a {
	position:relative;
	display:block;
	float:left
}
.ceo_ads a:before {
	position:absolute;
	content:" ";
	width:26px;
	height:1pc;
	background:url(../../static/images/ceo-ads.png);
	right:0;
	font-size:9pt;
	text-align:center;
	bottom:0;
	color:#fff
}
/*文字广告*/
.ceo_adsw {
	display:flex;
	flex-wrap:wrap;
	margin-top:10px;
	margin-bottom:10px !important;
	background:#ffffff;
	padding:8px 0
}
.ceo_adsw li {
	margin:5px 0;
	flex:0 0 25%;
	box-sizing:border-box;
	width:100%;
	padding:6px 20px;
	list-style: none;
	max-width:100%
}
.ceo_adsw a {
	position:relative;
	display:block;
	float:left;
	font-size:13px
}
@media screen and (max-width:800px) {
	.ceo_ads li {
	flex:100%
}
.ceo_adsw li {
	flex:0 0 50%;
	padding-left:10px;
	padding-right:10px
}
}

 .ceo-container {
    box-sizing: content-box;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}
      .ceo-grid {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
    height:auto;
}
.ceo-dongtai {
    transition: all .3s;
    border-radius: 6px;
    padding: 4px 8px;
    position: relative;
    overflow: hidden;
}

.ceo-dongtai:hover{
    background-color: #007aff;
    color: #fff;
}

.ceo-dongtai:hover span{
    color: #fff;
}
.ceo-dongtai:hover p{
    color: #fff;
}
.ceo-dongtai:hover:after {
    position: absolute;
    width: 600px;
    height: 600px;
    border-radius: 50%;
    background-color: #ffffff;
    opacity: 0.15;
    top: 20px;
    content: "";
    right: -100px;
}
.ceo-dongtai span {
    font-size: 14px;
    font-weight: 700;
    color: #333;
    display: block;
}
.ceo-child-width-1-4 li{
    margin-right: 3px;
    margin-top:3px;
    background: #fff;
    width: calc(14.2% - 3px);
    border-radius:10px;
}
.ceo-dongtai p {
    font-size: 12px;
    color: #aaaaaa;
    height:30px;
    line-height:30px;
    overflow:hidden;
    margin: 0;
}

.ceo-child-width-1-4 li:last-child{
    margin-right: 0;
}

@media (max-width: 800px){
    .ceo-container{
        margin-top:0;
    }
    ::-webkit-scrollbar { width: auto; height:2px; }
    .ceo-grid{overflow-x:auto!important;flex-wrap: nowrap!important;padding-bottom: 10px;}
.ceo-child-width-1-4 li{
    width: calc(50% - 20px);
    background: #fff;
    margin-left:10px!important;
    margin-right:10px!important;
}
.ceo-dongtai span{font-size:14px;white-space:nowrap;}
.ceo-child-width-1-4 li:last-child{
    margin-right: 20px;
}
.uk-grid{
    display: block!important;
    flex-wrap: wrap!important;
}
.uk-width-expandaaa{
    margin-left:0!important;
    margin-top: 20px;
}
.uk-width-medium {
    width: 100%!important;
}
section {
        padding-bottom: 10px;
        padding-top: 10px;
    }
.xiaoshuzi{position: absolute!important; left: -30px!important;}
.uk-width-4-5{margin:10px!important;}
.sslists{position: relative!important; right: 0!important; display: flex ;}

}

.uk-open{margin-top:20px;}
.sslists{position: absolute; right: 10px; display: flex ;}
.uk-flex-middle {
    align-items: center;
}
.order-logo {
    display: inline-block;
    width: 150px;
}
canvas, img, svg, video {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
}
.uk-button {
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 30px;
    vertical-align: middle;
    font-size: .875rem;
    line-height: 38px;
    text-align: center;
    width:100%;
    text-decoration: none;
    text-transform: uppercase;
    transition: .1s ease-in-out;
    transition-property: color, background-color, border-color;
}
.uk-padding-remove-vertical {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.uk-section-xsmall {
    padding-top: 20px;
    padding-bottom: 20px;
}
.uk-section {
    display: flow-root;
    box-sizing: border-box;
    padding-top: 40px;
    padding-bottom: 40px;
}

.uk-section>:last-child {
    margin-bottom: 0;
}
.uk-list li:hover{
    transform: scale(1.05); transition: transform 0.6s;
}
.uk-container {
    display: flow-root;
    box-sizing: content-box;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
}
.uk-container>:last-child {
    margin-bottom: 0;
}
.uk-grid-column-medium, .uk-grid-medium {
    margin-left: -30px;
}
.uk-grid {
    margin-left: -30px;
}
.uk-list li{margin-bottom:5px;}

@media (min-width: 640px) {
    .uk-width-expand\@s {
        flex: 1;
        min-width: 1px;
    }
}
.uk-width-expandaaa{
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    margin-left:10px;
}


.uk-grid {
    display: flex;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0;
    list-style: none;
}
.uk-card-default .uk-grid {
    display: flex;
    flex-wrap: nowrap;
    margin: 0;
    align-items: center;
    padding: 0;
    list-style: none;
}
.uk-button-primary {
    background-color: #4370f5;
    margin-top:10px;
}
.uk-margin-small-top {
    margin-top: 10px !important;
}
.uk-button-default {
    border-color: #4370f5;
    color: #4370f5;
}
.order-num {
    display: inline-block;
    width: 50px;
    height: 48px;
    min-width: 48px;
    font-size: 42px;
    font-weight: 700;
    line-height: 42px;
    text-align: center;
    color: #e3e8f1;
}
.uk-card-default {
    background-color: #fff;
    color: #666;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
    border-radius: 10px;
}
.uk-card {
    position: relative;
    box-sizing: border-box;
    transition: box-shadow .1s ease-in-out;
}
.uk-list-large>*>ul, .uk-list-large>:nth-child(n+2) {
    margin-top: 20px;
}
.uk-list {
    padding: 0;
    list-style: none;
    margin:0 auto;
}
.uk-button-primary {
    background-color: #1e87f0;
    color: #fff;
    border: 1px solid transparent;
}
.uk-width-medium {
    width: 400px;
}
.uk-grid>* {
    padding-left: 30px;
}
.uk-accordion-title {
    display: block;
    font-size: 1.25rem;
    line-height: 40px;
    color: #333;
    overflow: hidden;
}

.uk-accordion {
    padding: 0;
    list-style: none;
}
.uk-grid-column-medium>*, .uk-grid-medium>* {
    padding-left: 0;
}

.uk-padding-small {
    padding: 15px;
}

.uk-accordion-title {
    display: block;
    font-size: 1.25rem;
    line-height: 1.4;
    color: #333;
    overflow: hidden;
}
.uk-accordion-content {
    display: flow-root;
    margin-top: 20px;
}
.uk-accordion-content>:last-child {
    margin-bottom: 0;
}
.uk-text-small {
    font-size: .875rem;
    line-height: 1.5;
}

.filter a {
    padding: 4px 8px;
    display: inline-block;
    border: 1px solid;
    border-radius: 4px;
    font-size: 12px;
    color: #666;
    transition: .5s;
}
.uk-margin-small-right {
    margin-right: 10px !important;
}

.uk-border-pill {
    border-radius: 50px;
}

.uk-button-default {
    background-color: transparent;
    color: #333;
    border: 1px solid #e5e5e5;
}

